<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Display</title>
</head>
<body>
    <div class="block-element">Esta es una etiqueta div</div>
    <p class="block-element">Esta es una etiqueta de parrafo</p>
    <div class="block-element">
        <p class="parrafo">Parrafo 1</p>
        <p class="parrafo">Parrafo 2</p>
        <p class="parrafo">Parrafo 3</p>
    </div>
    <span>Esta es una etiqueta span</span>
    <span>Esta es una etiqueta span</span>

    <ul class="nav">
        <li>Home</li>
        <li>Cursos</li>
        <li>Instructores</li>
        <li>Blog</li>
    </ul>
</body>
</html>